<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LIX</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LIX</h1>

    <h1>Donde se cuenta del extraordinario suceso, que se puede
    tener por aventura, que le sucedió a don Quijote</h1>

    <p>Al polvo y al cansancio que don Quijote y Sancho sacaron del descomedimiento de los toros, socorrió una fuente clara y limpia que entre una fresca arboleda hallaron, en el margen de la cual, dejando libres, sin jáquima y freno, al rucio y a Rocinante,
    los dos asendereados amo y mozo se sentaron. Acudió Sancho a la repostería de su alforjas, y dellas sacó de lo que él solía llamar condumio; enjuagóse la boca, lavóse don Quijote el rostro, con cuyo refrigerio cobraron aliento los espíritus desalentados.
    No comía don Quijote, de puro pesaroso, ni Sancho no osaba tocar a los manjares que delante tenía, de puro comedido, y esperaba a que su señor hiciese la salva; pero, viendo que, llevado de sus imaginaciones, no se acordaba de llevar el pan a
    la boca, no abrió la suya, y, atropellando por todo género de crianza, comenzó a embaular en el estómago el pan y queso que se le ofrecía.</p>

    <p>—Come, Sancho amigo —dijo don Quijote—, sustenta la vida, que más que a mí te importa, y déjame morir a mí a manos de mis pensamientos y a fuerzas de mis desgracias. Yo, Sancho, nací para vivir muriendo, y tú para morir comiendo; y, porque veas que
    te digo verdad en esto, considérame impreso en historias, famoso en las armas, comedido en mis acciones, respetado de príncipes, solicitado de doncellas; al cabo al cabo, cuando esperaba palmas, triunfos y coronas, granjeadas y merecidas por mis
    valerosas hazañas, me he visto esta mañana pisado y acoceado y molido de los pies de animales inmundos y soeces. Esta consideración me embota los dientes, entorpece las muelas, y entomece las manos, y quita de todo en todo la gana del comer, de
    manera que pienso dejarme morir de hambre: muerte la más cruel de las muertes.</p>

    <p>—Desa manera —dijo Sancho, sin dejar de mascar apriesa— no aprobará vuestra merced aquel refrán que dicen: "muera Marta, y muera harta". Yo, a lo menos, no pienso matarme a mí mismo; antes pienso hacer como el zapatero, que tira el cuero con los
    dientes hasta que le hace llegar donde él quiere; yo tiraré mi vida comiendo hasta que llegue al fin que le tiene determinado el cielo; y sepa, señor, que no hay mayor locura que la que toca en querer desesperarse como vuestra merced, y créame,
    y después de comido, échese a dormir un poco sobre los colchones verdes destas yerbas, y verá como cuando despierte se halla algo más aliviado.</p>

    <p>Hízolo así don Quijote, pareciéndole que las razones de Sancho más eran de filósofo que de mentecato, y díjole:</p>

    <p>—Si tú, ¡oh Sancho!, quisieses hacer por mí lo que yo ahora te diré, serían mis alivios más ciertos y mis pesadumbres no tan grandes; y es que, mientras yo duermo, obedeciendo tus consejos, tú te desviases un poco lejos de aquí, y con las riendas
    de Rocinante, echando al aire tus carnes, te dieses trecientos o cuatrocientos azotes a buena cuenta de los tres mil y tantos que te has de dar por el desencanto de Dulcinea; que es lástima no pequeña que aquella pobre señora esté encantada por
    tu descuido y negligencia.
    </p>

    <p>—Hay mucho que decir en eso —dijo Sancho—. Durmamos, por ahora, entrambos, y después, Dios dijo lo que será. Sepa vuestra merced que esto de azotarse un hombre a sangre fría es cosa recia, y más si caen los azotes sobre un cuerpo mal sustentado y
    peor comido: tenga paciencia mi señora Dulcinea, que, cuando menos se cate, me verá hecho una criba, de azotes; y hasta la muerte, todo es vida; quiero decir que aún yo la tengo, junto con el deseo de cumplir con lo que he prometido.</p>

    <p>Agradeciéndoselo don Quijote, comió algo, y Sancho mucho, y echáronse a dormir entrambos, dejando a su albedrío y sin orden alguna pacer del abundosa yerba de que aquel prado estaba lleno a los dos continuos compañeros y amigos Rocinante y el rucio.
    Despertaron algo tarde, volvieron a subir y a seguir su camino, dándose priesa para llegar a una venta que, al parecer, una legua de allí se descubría. Digo que era venta porque don Quijote la llamó así, fuera del uso que tenía de llamar a todas
    las ventas castillos.
    </p>

    <p>Llegaron, pues, a ella; preguntaron al huésped si había posada. Fueles respondido que sí, con toda la comodidad y regalo que pudiera hallar en Zaragoza. Apeáronse y recogió Sancho su repostería en un aposento, de quien el huésped le dio la llave;
    llevó las bestias a la caballeriza, echóles sus piensos, salió a ver lo que don Quijote, que estaba sentado sobre un poyo, le mandaba, dando particulares gracias al cielo de que a su amo no le hubiese parecido castillo aquella venta.</p>

    <p>Llegóse la hora del cenar; recogiéronse a su estancia; preguntó Sancho al huésped que qué tenía para darles de cenar. A lo que el huésped respondió que su boca sería medida; y así, que pidiese lo que quisiese: que de las pajaricas del aire, de las
    aves de la tierra y de los pescados del mar estaba proveída aquella venta.</p>

    <p>—No es menester tanto —respondió Sancho—, que con un par de pollos que nos asen tendremos lo suficiente, porque mi señor es delicado y come poco, y yo no soy tragantón en demasía.</p>

    <p>Respondióle el huésped que no tenía pollos, porque los milanos los tenían asolados.
    </p>

    <p>—Pues mande el señor huésped —dijo Sancho— asar una polla que sea tierna.</p>

    <p>—¿Polla? ¡Mi padre! —respondió el huésped—. En verdad en verdad que envié ayer a la ciudad a vender más de cincuenta; pero, fuera de pollas, pida vuestra merced lo que quisiere.</p>

    <p>—Desa manera —dijo Sancho—, no faltará ternera o cabrito.</p>

    <p>—En casa, por ahora —respondió el huésped—, no lo hay, porque se ha acabado; pero la semana que viene lo habrá de sobra.</p>

    <p>—¡Medrados estamos con eso! —respondió Sancho—. Yo pondré que se vienen a resumirse todas estas faltas en las sobras que debe de haber de tocino y huevos.
    </p>

    <p>—¡Por Dios —respondió el huésped—, que es gentil relente el que mi huésped tiene!, pues hele dicho que ni tengo pollas ni gallinas, y ¿quiere que tenga huevos? Discurra, si quisiere, por otras delicadezas, y déjese de pedir gallinas.</p>

    <p>—Resolvámonos, cuerpo de mí —dijo Sancho—, y dígame finalmente lo que tiene, y déjese de discurrimientos, señor huésped.</p>

    <p>Dijo el ventero:</p>

    <p>—Lo que real y verdaderamente tengo son dos uñas de vaca que parecen manos de ternera, o dos manos de ternera que parecen uñas de vaca; están cocidas con sus garbanzos, cebollas y tocino, y la hora de ahora están diciendo: ''¡Coméme! ¡Coméme!''</p>

    <p>—Por mías las marco desde aquí —dijo Sancho—; y nadie las toque, que yo las pagaré mejor que otro, porque para mí ninguna otra cosa pudiera esperar de más gusto, y no se me daría nada que fuesen manos, como fuesen uñas.</p>

    <p>—Nadie las tocará —dijo el ventero—, porque otros huéspedes que tengo, de puro principales, traen consigo cocinero, despensero y repostería.</p>

    <p>—Si por principales va —dijo Sancho—, ninguno más que mi amo; pero el oficio que él trae no permite despensas ni botillerías: ahí nos tendemos en mitad de un prado y nos hartamos de bellotas o de nísperos.</p>

    <p>Esta fue la plática que Sancho tuvo con el ventero, sin querer Sancho pasar adelante en responderle; que ya le había preguntado qué oficio o qué ejercicio era el de su amo.</p>

    <p>Llegóse, pues, la hora del cenar, recogióse a su estancia don Quijote, trujo el huésped la olla, así como estaba, y sentóse a cenar muy de propósito. Parece ser que en otro aposento que junto al de don Quijote estaba, que no le dividía más que un
    sutil tabique, oyó decir don Quijote:</p>

    <p>—Por vida de vuestra merced, señor don Jerónimo, que en tanto que trae la cena leamos otro capítulo de la segunda parte de Don Quijote de la Mancha.</p>

    <p>Apenas oyó su nombre don Quijote, cuando se puso en pie, y con oído alerto escuchó lo que dél trataban, y oyó que el tal don Jerónimo referido respondió:
    </p>

    <p>—¿Para qué quiere vuestra merced, señor don Juan, que leamos estos disparates? Y el que hubiere leído la primera parte de la historia de don Quijote de la Mancha no es posible que pueda tener gusto en leer esta segunda.
    </p>

    <p>—Con todo eso —dijo el don Juan—, será bien leerla, pues no hay libro tan malo que no tenga alguna cosa buena. Lo que a mí en éste más desplace es que pinta a don Quijote ya desenamorado de Dulcinea del Toboso.</p>

    <p>Oyendo lo cual don Quijote, lleno de ira y de despecho, alzó la voz y dijo:</p>

    <p>—Quienquiera que dijere que don Quijote de la Mancha ha olvidado, ni puede olvidar, a Dulcinea del Toboso, yo le haré entender con armas iguales que va muy lejos de la verdad; porque la sin par Dulcinea del Toboso ni puede ser olvidada, ni en don
    Quijote puede caber olvido: su blasón es la firmeza, y su profesión, el guardarla con suavidad y sin hacerse fuerza alguna.
    </p>

    <p>—¿Quién es el que nos responde? —respondieron del otro aposento.</p>

    <p>—¿Quién ha de ser —respondió Sancho— sino el mismo don Quijote de la Mancha, que hará bueno cuanto ha dicho, y aun cuanto dijere?; que al buen pagador no le duelen prendas.</p>

    <p>Apenas hubo dicho esto Sancho, cuando entraron por la puerta de su aposento dos caballeros, que tales lo parecían, y uno dellos echando los brazos al cuello de don Quijote, le dijo:</p>

    <p>—Ni vuestra presencia puede desmentir vuestro nombre, ni vuestro nombre puede no acreditar vuestra presencia: sin duda, vos, señor, sois el verdadero don Quijote de la Mancha, norte y lucero de la andante caballería, a despecho y pesar del que ha
    querido usurpar vuestro nombre y aniquilar vuestras hazañas, como lo ha hecho el autor deste libro que aquí os entrego.</p>

    <p>Y, poniéndole un libro en las manos, que traía su compañero, le tomó don Quijote, y, sin responder palabra, comenzó a hojearle, y de allí a un poco se le volvió, diciendo:</p>

    <p>—En esto poco que he visto he hallado tres cosas en este autor dignas de reprehensión. La primera es algunas palabras que he leído en el prólogo; la otra, que el lenguaje es aragonés, porque tal vez escribe sin artículos, y la tercera, que más le
    confirma por ignorante, es que yerra y se desvía de la verdad en lo más principal de la historia; porque aquí dice que la mujer de Sancho Panza mi escudero se llama Mari Gutiérrez, y no llama tal, sino Teresa Panza; y quien en esta parte tan principal
    yerra, bien se podrá temer que yerra en todas las demás de la historia.</p>

    <p>A esto dijo Sancho:</p>

    <p>—¡Donosa cosa de historiador! ¡Por cierto, bien debe de estar en el cuento de nuestros sucesos, pues llama a Teresa Panza, mi mujer, Mari Gutiérrez! Torne a tomar el libro, señor, y mire si ando yo por ahí y si me ha mudado el nombre.</p>

    <p>—Por lo que he oído hablar, amigo —dijo don Jerónimo—, sin duda debéis de ser Sancho Panza, el escudero del señor don Quijote.</p>

    <p>—Sí soy —respondió Sancho—, y me precio dello.</p>

    <p>—Pues a fe —dijo el caballero— que no os trata este autor moderno con la limpieza que en vuestra persona se muestra: píntaos comedor, y simple, y no nada gracioso, y muy otro del Sancho que en la primera parte de la historia de vuestro amo se describe.</p>

    <p>—Dios se lo perdone —dijo Sancho—. Dejárame en mi rincón, sin acordarse de mí, porque quien las sabe las tañe, y bien se está San Pedro en Roma.</p>

    <p>Los dos caballeros pidieron a don Quijote se pasase a su estancia a cenar con ellos, que bien sabían que en aquella venta no había cosas pertenecientes para su persona. Don Quijote, que siempre fue comedido, condecenció con su demanda y cenó con ellos;
    quedóse Sancho con la olla con mero mixto imperio; sentóse en cabecera de mesa, y con él el ventero, que no menos que Sancho estaba de sus manos y de sus uñas aficionado.</p>

    <p>En el discurso de la cena preguntó don Juan a don Quijote qué nuevas tenía de la señora Dulcinea del Toboso: si se había casado, si estaba parida o preñada, o si, estando en su entereza, se acordaba —guardando su honestidad y buen decoro— de los amorosos
    pensamientos del señor don Quijote. A lo que él respondió:</p>

    <p>—Dulcinea se está entera, y mis pensamientos, más firmes que nunca; las correspondencias, en su sequedad antigua; su hermosura, en la de una soez labradora transformada.</p>

    <p>Y luego les fue contando punto por punto el encanto de la señora Dulcinea, y lo que le había sucedido en la cueva de Montesinos, con la orden que el sabio Merlín le había dado para desencantarla, que fue la de los azotes de Sancho.
    </p>

    <p>Sumo fue el contento que los dos caballeros recibieron de oír contar a don Quijote los estraños sucesos de su historia, y así quedaron admirados de sus disparates como del elegante modo con que los contaba. Aquí le tenían por discreto, y allí se les
    deslizaba por mentecato, sin saber determinarse qué grado le darían entre la discreción y la locura.</p>

    <p>Acabó de cenar Sancho, y, dejando hecho equis al ventero, se pasó a la estancia de su amo; y, en entrando, dijo:</p>

    <p>—Que me maten, señores, si el autor deste libro que vuesas mercedes tienen quiere que no comamos buenas migas juntos; yo querría que, ya que me llama comilón, como vuesas mercedes dicen, no me llamase también borracho.</p>

    <p>—Sí llama —dijo don Jerónimo—, pero no me acuerdo en qué manera, aunque sé que son malsonantes las razones, y además, mentirosas, según yo echo de ver en la fisonomía del buen Sancho que está presente.</p>

    <p>—Créanme vuesas mercedes —dijo Sancho— que el Sancho y el don Quijote desa historia deben de ser otros que los que andan en aquella que compuso Cide Hamete Benengeli, que somos nosotros: mi amo, valiente, discreto y enamorado; y yo, simple gracioso,
    y no comedor ni borracho.</p>

    <p>—Yo así lo creo —dijo don Juan—; y si fuera posible, se había de mandar que ninguno fuera osado a tratar de las cosas del gran don Quijote, si no fuese Cide Hamete, su primer autor, bien así como mandó Alejandro que ninguno fuese osado a retratarle
    sino Apeles.</p>

    <p>—Retráteme el que quisiere —dijo don Quijote—, pero no me maltrate; que muchas veces suele caerse la paciencia cuando la cargan de injurias.</p>

    <p>—Ninguna —dijo don Juan— se le puede hacer al señor don Quijote de quien él no se pueda vengar, si no la repara en el escudo de su paciencia, que, a mi parecer, es fuerte y grande.</p>

    <p>En estas y otras pláticas se pasó gran parte de la noche; y, aunque don Juan quisiera que don Quijote leyera más del libro, por ver lo que discantaba, no lo pudieron acabar con él, diciendo que él lo daba por leído y lo confirmaba por todo necio,
    y que no quería, si acaso llegase a noticia de su autor que le había tenido en sus manos, se alegrase con pensar que le había leído; pues de las cosas obscenas y torpes, los pensamientos se han de apartar, cuanto más los ojos. Preguntáronle que
    adónde llevaba determinado su viaje. Respondió que a Zaragoza, a hallarse en las justas del arnés, que en aquella ciudad suelen hacerse todos los años. Díjole don Juan que aquella nueva historia contaba como don Quijote, sea quien se quisiere,
    se había hallado en ella en una sortija, falta de invención, pobre de letras, pobrísima de libreas, aunque rica de simplicidades.</p>

    <p>—Por el mismo caso —respondió don Quijote—, no pondré los pies en Zaragoza, y así sacaré a la plaza del mundo la mentira dese historiador moderno, y echarán de ver las gentes como yo no soy el don Quijote que él dice.</p>

    <p>—Hará muy bien —dijo don Jerónimo—; y otras justas hay en Barcelona, donde podrá el señor don Quijote mostrar su valor.</p>

    <p>—Así lo pienso hacer —dijo don Quijote—; y vuesas mercedes me den licencia, pues ya es hora para irme al lecho, y me tengan y pongan en el número de sus mayores amigos y servidores.</p>

    <p>—Y a mí también —dijo Sancho—: quizá seré bueno para algo.</p>

    <p>Con esto se despidieron, y don Quijote y Sancho se retiraron a su aposento, dejando a don Juan y a don Jerónimo admirados de ver la mezcla que había hecho de su discreción y de su locura; y verdaderamente creyeron que éstos eran los verdaderos don
    Quijote y Sancho, y no los que describía su autor aragonés.
    </p>

    <p>Madrugó don Quijote, y, dando golpes al tabique del otro aposento, se despidió de sus huéspedes. Pagó Sancho al ventero magníficamente, y aconsejóle que alabase menos la provisión de su venta, o la tuviese más proveída.
    </p>
</body>

</html>
